.confirmation{
    height: 100vh;
    background-color: #f3f0e8;
}
.confirm__checkout{
    height: 100%;
    color: #262626;
    cursor: url(../img/go-to-catalog.png), auto;
    p{
        margin-top: 30px;
        line-height: 1.6;
        letter-spacing: 1px;
        font-size: 13px;
        text-align: center;
    }
}
.confirm__text-big{
    font-size: 24px;
    font-family: $playFont;
    text-transform: uppercase;
}
.confirm__text-mid{
    font-size: 20px;
    font-family: $playFont;
    margin-top: 15px;
}
.confirm__btn-mob{
    display: none;
}